| Elektra 0.11.0

Functions
uv.h File Reference

Declarations for the uv I/O binding. More...

`#include <kdbio.h>`
`#include <uv.h>`

## Functions
ElektraIoInterface * | elektraIoUvNew (uv_loop_t *loop)
| Create and initialize a new I/O binding.

## Detailed Description

Declarations for the uv I/O binding.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)

## Function Documentation

## ◆ elektraIoUvNew()

ElektraIoInterface * elektraIoUvNew | ( | uv_loop_t * | loop | ) |

Create and initialize a new I/O binding.

Parameters

  loop | Loop to use for I/O operations

Returns
  Populated I/O interface